.fundacja-intro {
  text-align: center;
  padding: 60px 0;
  max-width: 900px;
  margin: 0 auto;
}
.fundacja-intro-link {
  color: #ffc600;
  font-weight: bold;
  text-decoration: underline;
}
.fundacja-intro .fundacja-intro-link:hover {
  color: #f4a900 !important;
}
.fundacja-intro-bubble {
  background-color: #ededed;
  color: #1c2759;
  font-size: 14px;
  user-select: text;
  margin: 30px 0;
  display: inline-block;
  padding: 40px;
}
.fundacja-intro-buttons {
  margin-top: 40px;
}
